/* sub visual */
.sub_visual { position:relative; width:100%; overflow:hidden; }
.sub_visual .title { position:absolute; left:0px; top:0px; width:100%; padding-top:112px; text-align:center; color:#FFF; z-index:1; }
.sub_visual .title span { display:block; font-size:12px; font-weight:100; text-transform:uppercase; letter-spacing:8px; }
.sub_visual .title p { padding-top:16px; font-size:36px; font-weight:500; letter-spacing:-0.6px; }
.sub_visual .bg { position:relative; width:1900px; top:0px; left:50%; margin-left:-950px; }

/* sub title */
.sub_title { position:relative; padding-bottom:78px; text-align:center; padding-left:20px; padding-right:20px; }
.sub_title span.br { display:block; }
.sub_title h2 { font-size:36px; font-weight:500; letter-spacing:-2px; line-height:1.4; word-break:keep-all; }
.sub_title h2 strong { font-weight:700; word-break:keep-all; }
.sub_title h2.line2 { font-weight:300; }
.sub_title h2.line2 strong span { font-weight:700; }
.sub_title p { padding-top:16px; font-size:18px; font-weight:350; line-height:1.4; letter-spacing:-1px; word-break:keep-all; }
.sub_title:after { position:absolute; left:50%; bottom:0px; display:block; width:1px; height:50px; background-color:#d8d8d8; content:''; }

.sub_title.orth strong { margin-left:3px; color:#FFF; background-color:#242424; font-weight:500; padding:0px 5px 1px; }

/* lnb */
.lnb { width:100%; min-height:56px; border-top:1px solid rgba(255,255,255,0.35); position:absolute; left:0px; bottom:0px; z-index:2; }
.lnb ul { font-size:0px; text-align:center; margin: 0 -30px; }
.lnb li { display:inline-block; padding:0px 30px; }
.lnb li a { position:relative; display:block; height:56px; line-height:56px; font-size:18px; color:#FFF; letter-spacing:-1px; }
.lnb li.on a:after { position:absolute; left:0px; top:-2px; width:100%; height:3px; background-color:#1cbbb4; content:''; }

/* bottom */
.bottom { padding-bottom:100px; }
.bottom h4 { position:relative; padding-top:70px; text-align:center; }
.bottom h4 span { font-size:36px; font-family:'Roboto'; font-weight:100; }
.bottom h4 strong { padding-left:14px; font-size:34px; }
.bottom h4:after { position:absolute; left:50%; top:14px; margin-left:-15px; display:block; width:42px; height:1px; background-color:#ccc; transform: rotate(-45deg); content:''; }
.bottom .p_tab_menu { padding-top:50px; }
.bottom .p_tab_menu li { float:left; width:50%; }
.bottom .p_tab_menu li a { display:block; height:52px; line-height:52px; text-align:center; background-color:#f1f1f1; color:#666; font-size:18px; letter-spacing:-1px; }
.bottom .p_tab_menu li.on a { background-color:#2f2f2f; color:#FFF; }
.bottom .tab_content div { display:none; }
.bottom .tab_content div.on { display:block; }
.bottom .tab_content p { padding:50px 0px; line-height:1.4; font-size:31px; font-weight:300; text-align:center; letter-spacing:-1px; word-break:keep-all; }
.bottom .tab_content p strong { font-weight:500; }
.bottom .tab_content li { float:left; width:25%; }
.bottom .tab_content li img { max-width:100%; }
.bottom .tab_content span.br { display:block; }
.bottom .tab_content div.tab1 li:first-child { width:50%; }

/* content */
.sub_content { position:relative; padding-top:90px; padding-bottom:90px; overflow:hidden; }
.sub_content div.img { position:relative; left:50%; top:0px;  width:1900px; height:auto; margin-left:-950px; }

.mobile_block { display:none; }
.s17 .sub_map { width:1300px; border:1px solid #ccc; margin:0px auto; }
.s17 .root_daum_roughmap .wrap_map { height:400px; }
.s17 .sub_title h2 .font_roboto { font-size:40px; vertical-align:middle; padding-left:4px; }
.s17 .root_daum_roughmap { padding:0px; border:0px; }
.s17 .root_daum_roughmap .wrap_controllers { display:none; }
.s17 .root_daum_roughmap .border1,
.s17 .root_daum_roughmap .border2,
.s17 .root_daum_roughmap .border3,
.s17 .root_daum_roughmap .border4 { width:0px; height:0px; border:0px; }
.side_padding { padding-left:20px; padding-right:20px; }

.s29 .img { position:relative; }
.s29 .youtube_wrap { position:absolute; left:50%; top:0; transform:translateX(-50%); width:1300px; height:100%; margin:0 auto; }
.s29 .youtube_wrap div { float:right; width:50%; height:100%; }
.s29 .youtube_wrap iframe { width:100%; height:100%; }






#sGallery { width:1200px; margin:0px auto; }
div.s14gallery { overflow:hidden;}
div.s14gallery div.bImg {border-bottom:1px solid #000;background:#eee;position:relative;}
div.s14gallery div.bImg div.photo img {width:100%;height:auto;}
div.s14gallery div.bImg p.bt {width:56px;height:56px;position:absolute;top:50%;margin-top:-28px;font-size:0px; line-height:0; overflow:hidden; text-indent:-20000px; cursor:pointer; z-index:777;}
div.s14gallery div.bImg p.prev {left:0px;background:url('../images/01intro/gall/prev.png') no-repeat;background-size:cover; transition:0.2s;}
/* div.s14gallery div.bImg p.prev:hover {background:url('../images/01intro/gall/prev_on.png') no-repeat;transition:0.2s;} */
div.s14gallery div.bImg p.next {right:0px;background:url('../images/01intro/gall/next.png') no-repeat;background-size:cover; transition:0.2s;}
/* div.s14gallery div.bImg p.next:hover {background:url('../images/01intro/gall/next_on.png') no-repeat;transition:0.2s;} */
div.s14gallery div.bImg p.subject {
	width:100%;
	height:28px;
	line-height:28px;
	position:absolute;
	bottom:0px;
	left:0px;
	text-align:center;
	font-weight:;
	font-size:16px;
	color:#fff;
	background: rgba(0, 0, 0, 0.5);
	background: transparent !ie; 
	/* IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000)";
}
div.s14gallery div.sImg {border-top:1px solid #DDD; }
div.s14gallery div.sImg div {display:inline-block;position:relative;overflow:hidden; }
div.s14gallery div.sImg div ul { padding-top:16px;overflow:hidden;font-size:0px;}
div.s14gallery div.sImg div ul li {width:70px; display:inline-block; margin:2px 4px; margin-left:0px; cursor:pointer;}
div.s14gallery div.sImg div ul li:first-child {margin-left:0px;}
div.s14gallery div.sImg div ul li img {width:100%;height:46px;}
div.s14gallery div.sImg div ul li.on {width:70px;border:3px solid #1cbbb4;}
div.s14gallery div.sImg div ul li.on img {width:100%;height:40px;}


		.main_bna { position: relative; padding-bottom:40px; }
		.mct_title { padding-bottom:40px; text-align:center; }
		.mct_title h2 { font-size:52px; line-height:1.2; word-break:keep-all; }
		.mct_title p { padding-top:16px; font-size:28px; color:#7d7d7d; line-height:1.3; word-break:keep-all; }
		.mct_title span {color:#33BEB9;}

		.main_bna .bna_tab { width: 100%; min-height: 80px; }
		.main_bna .bna_tab li { float:left; display:block; width:calc(100% / 7); border:1px solid #ddd; border-left:0; }
		.main_bna .bna_tab li a { display:block; height:62px; line-height:64px; font-size:24px; text-align:center; color:#999; }
		.main_bna .bna_tab li:first-child { border-left:1px solid #ddd; }
		.main_bna .bna_tab li.on { border-color:#5fc4d7; }
		.main_bna .bna_tab li.on a { background-color:#5fc4d7; color:#fff; font-weight:500; }
		
		.main_bna .swiper { width:100%; height:100%; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; margin-left: auto; margin-right: auto; position: relative; overflow: hidden; padding: 0; z-index: 1; }
		.main_bna .swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }
		.main_bna .swiper-vertical > .swiper-wrapper { flex-direction: column; }
		.main_bna .swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box;  transform: translate3d(0px, 0, 0); }
		.main_bna .swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; cursor:pointer; }
		.main_bna .swiper-button-prev,
		.main_bna .swiper-button-next { position:relative; z-index:2; cursor: pointer; display: flex; align-items: center; justify-content: center; }
		.main_bna .swiper-button-prev.swiper-button-disabled,
		.main_bna .swiper-button-next.swiper-button-disabled { opacity: 0.5; cursor: auto; pointer-events: none; }
		.main_bna .swiper-button-prev.swiper-button-hidden,
		.main_bna .swiper-button-next.swiper-button-hidden { opacity: 0; cursor: auto; pointer-events: none; }
		.main_bna .swiper-navigation-disabled .swiper-button-prev,
		.main_bna .swiper-navigation-disabled .swiper-button-next { display: none !important; }
		.main_bna .swiper-button-prev:after, .swiper-button-next:after { text-transform: none !important; }
		.main_bna .swiper-button-prev, .swiper-rtl .swiper-button-next { left:0; right: auto; }
		.main_bna .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after { content: ''; }
		.main_bna .swiper-button-next,.swiper-rtl .swiper-button-prev { right: 0; left: auto; }
		.main_bna .swiper-button-lock { display: none; }

		.swiper-pagination { position: absolute; display: flex; align-items: center; text-align: center; left: 50%; transition: 300ms opacity; transform: translate3d(0, 0, 0) translateX(-50%); z-index: 10; margin: 10px auto; }
		.swiper-pagination .swiper-pagination-bullet { cursor:pointer; display:block; width: 12px; height: 12px; margin: 0 4px; outline: 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; background-color:#CCC; transition:0.2s; }
		.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { width: 25px; background-color:#56B6E6; transition:0.2s; }

		.main_bna .bna_slider .img_wrap { position:relative; }
		.main_bna .bna_slider .bna_btn { position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; height:100%; z-index:1; }
		.main_bna .bna_slider [class^="swiper-button-"] { display:inline-block; top:50%; transform:translateY(-50%); width:80px; text-align:center; }
		.main_bna .bna_slider [class^="swiper-button-"] span { height:50%; color:#fff; font-size:70px; padding:100px 0; line-height:inherit; text-shadow:0 0 14px rgba(0,0,0,0.7); }
		.main_bna .bna_slider .swiper-button-prev { float:left; }
		.main_bna .bna_slider .swiper-button-next { float:right; }